Bug 177 - Hang after I insert supplementary disk
Hang after I insert supplementary disk
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
5.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-11-23 17:54 EST by vend
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-16 18:04:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vend 1998-11-23 17:54:41 EST
When i am trying to install from an FTP, whenever it asks
for the Sup. Disk, i put it in and the install continues
for 15 seconds and then it gets VERY slow and then stops
like 1 min afterword. One thing is that is constantlyis
reading from the floppy and if i eject the disk, it halts
the system with an error code of 7. The machine it is
trying to install on is a 486 SX25 with 8 megs of Ram and
300 megs of hard drive space and a D-Link220PCT network
adapter.
Comment 1 David Lawrence 1998-11-24 17:40:59 EST
I have verfied this to be true on two 486 machines with 8 megs of ram.
The install will load the supp disk and present the user with the
install or upgrade choice. It will then become increasingly slower
until finally just halting with the floppy disk spinning continously.
This seems to work fine with more than 8 megs so you could add more
memory as one possible workaround until we can come to a conclusion on
what may be causing this.
Comment 2 Matt Wilson 1998-12-09 10:12:59 EST
The next release of Red Hat Linux will not require a supp disk for ftp
installs.
Comment 3 sandeen 1999-03-17 17:40:59 EST
I too had this problem - finally got it installed by using a backpack
CDROM.  I have also seen 2-3 posts to usenet on this same problem.  A
low memory install option (for starters, no shell spawned) would help,
if it's possible.

Note You need to log in before you can comment on or make changes to this bug.